pam_rps(8)

NAME
pam_rps - challenge-response authentication

SYNOPSIS
auth sufficient pam_rps.so

DESCRIPTION
pam_rps.so is designed to provide a true challenge-response authentication mechanism for PAM-enabled applications. Without pam_rps, successful authentication can only occur for a user if the user has previously established an authentication token for use with the server. Using pam_rps removes this limitation.

ARGUMENTS

debug
    Enable module debugging. The module will log its progress to syslog.

throw=number
    The challenge issued to the user is derived from a random number. This argument allows the administrator to control which challenge will be presented to the user. This argument is meant for use only when debugging.

NOTES
Never use this module.

BUGS
Let's hope not, but if you find any, please report them via the "Bug Track" link at http://bugzilla.redhat.com/bugzilla/

AUTHOR
Nalin Dahyabhai <nalin@redhat.com>